Subject: I-D Action:draft-myklebust-nfsv4-pnfs-backend-00.txt

From: [email-masked]
Date: Mon, 6 Jul 2009 17:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Network File System (NFS) version 4 pNFS back end protocol extensions
	Author(s)       : T. Myklebust
	Filename        : draft-myklebust-nfsv4-pnfs-backend-00.txt
	Pages           : 16
	Date            : 2009-07-06

This document describes an extension to the NFSv4.1 draft protocol to
allow NFS clients to act as pNFS data servers towards other NFS
clients.

The intention is to reduce the load on the actual data servers by
allowing some trusted clients to share the contents of their data
caches with other clients.Keywords

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
document are to be interpreted as described in [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-myklebust-nfsv4-pnfs-backend-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.